local fn = _gn(0xE615BB7A7752C76A)
--- Disables turret movement when called in a loop. You can still fire and aim. You cannot shoot backwards though.
-- ```
-- NativeDB Introduced: v1365
-- ```
function Global.SetDisableTurretMovementThisFrame(vehicle, turretIdx)
	return _in2(fn, vehicle, turretIdx)
end
